; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Lakȟólʼiyapi
name.english = Lakota
name.babel = lakota
tag.bcp47 = lkt
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [y] [MMMM] [d]
date.short = [y]-[MM]-[dd]
months.wide.1 = Wiótheȟika Wí
months.wide.2 = Thiyóȟeyuŋka Wí
months.wide.3 = Ištáwičhayazaŋ Wí
months.wide.4 = Pȟežítȟo Wí
months.wide.5 = Čhaŋwápetȟo Wí
months.wide.6 = Wípazukȟa-wašté Wí
months.wide.7 = Čhaŋpȟásapa Wí
months.wide.8 = Wasútȟuŋ Wí
months.wide.9 = Čhaŋwápeǧi Wí
months.wide.10 = Čhaŋwápe-kasná Wí
months.wide.11 = Waníyetu Wí
months.wide.12 = Tȟahékapšuŋ Wí
months.narrow.1 = 1
months.narrow.2 = 2
months.narrow.3 = 3
months.narrow.4 = 4
months.narrow.5 = 5
months.narrow.6 = 6
months.narrow.7 = 7
months.narrow.8 = 8
months.narrow.9 = 9
months.narrow.10 = 10
months.narrow.11 = 11
months.narrow.12 = 12
days.wide.mon = Aŋpétuwaŋži
days.wide.tue = Aŋpétunuŋpa
days.wide.wed = Aŋpétuyamni
days.wide.thu = Aŋpétutopa
days.wide.fri = Aŋpétuzaptaŋ
days.wide.sat = Owáŋgyužažapi
days.wide.sun = Aŋpétuwakȟaŋ
days.abbreviated.mon = Aŋpétuwaŋži
days.abbreviated.tue = Aŋpétunuŋpa
days.abbreviated.wed = Aŋpétuyamni
days.abbreviated.thu = Aŋpétutopa
days.abbreviated.fri = Aŋpétuzaptaŋ
days.abbreviated.sat = Owáŋgyužažapi
days.abbreviated.sun = Aŋpétuwakȟaŋ
days.narrow.mon = W
days.narrow.tue = N
days.narrow.wed = Y
days.narrow.thu = T
days.narrow.fri = Z
days.narrow.sat = O
days.narrow.sun = A
dayPeriods.abbreviated.am = AM
dayPeriods.abbreviated.pm = PM
dayPeriods.narrow.am = AM
dayPeriods.narrow.pm = PM
dayPeriods.wide.am = AM
dayPeriods.wide.pm = PM

[date.gregorian.licr]
months.wide.1 = Wi\'othe\v hika\space W\'\i
months.wide.2 = Thiy\'o\v heyu\ng ka\space W\'\i
months.wide.3 = I\v st\'awi\v chayaza\ng\space W\'\i
months.wide.4 = P\v he\v z\'\i t\v ho\space W\'\i
months.wide.5 = \v Cha\ng w\'apet\v ho\space W\'\i
months.wide.6 = W\'\i pazuk\v ha-wa\v st\'e\space W\'\i
months.wide.7 = \v Cha\ng p\v h\'asapa\space W\'\i
months.wide.8 = Was\'ut\v hu\ng\space W\'\i
months.wide.9 = \v Cha\ng w\'ape\v gi\space W\'\i
months.wide.10 = \v Cha\ng w\'ape-kasn\'a\space W\'\i
months.wide.11 = Wan\'\i yetu\space W\'\i
months.wide.12 = T\v hah\'ekap\v su\ng\space W\'\i

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [c d f {ȟʼ} j q r {sʼ} {šʼ} v x]
exemplarCharacters = [a á {aŋ} b č {čh} {čʼ} e é g ǧ h ȟ i í {iŋ} k {kh} {kȟ} {kʼ} l m n ŋ o ó p {ph} {pȟ} {pʼ} s š t {th} {tȟ} {tʼ} u ú {uŋ} w y z ž ʼ]
index = [A B Č E G Ǧ H Ȟ I K L M N Ŋ O P S Š T U W Y Z Ž]
punctuation = [\\- ‐ – — , ; \\: ! ? . \" “ ” ( ) \\[ \\] @ * / \\& #]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

